Lion server with leopard client?

Discussion in 'Mac OS X Server, Xserve, and Networking' started by JohnnyNegativit, Jul 25, 2011.

  1. JohnnyNegativit macrumors newbie

    Jul 25, 2011
    Can Lion server administer an older version client? i.e. 10.5 leopard?

    Or do all clients need to be upgraded to Lion?
  2. JavaTheHut macrumors 6502


    Aug 15, 2010

Share This Page